=== debian/changelog ===
eole-ejabberd (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ad97eb7] conversion du .fw en balise (ref #5723)

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:20:57 +0100

eole-ejabberd (2.4.0-5) eole-2.4-unstable; urgency=low

  * [7ebb1e7] bacula/restore/jabber.py : suppression du test de présence de fichier et execution de 'job' (fixes #6888 @15m)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Dec 2013 10:48:19 +0100

eole-ejabberd (2.4.0-4) eole-2.4-unstable; urgency=low

  * [4a91f32] Mise à niveau PAM & CreoleLint

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Dec 2013 12:25:31 +0100

eole-ejabberd (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a1cf00d] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [e5dcf91] Ajout de la possibilité de "Voir les autres utilisateurs sans autorisation préalable"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Oct 2013 18:04:58 +0200

eole-ejabberd (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0d7d9b2] * restore/jabber.py : mise à niveau 2.4

  [ Garette Emmanuel ]
  * [9520fd1] mise en place des schedules (ref #6047)

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 19 Sep 2013 11:55:36 +0200

eole-ejabberd (2.4.0-1) eole-2.4-unstable; urgency=low

  * [caf9334] Skeletorisation d'eole-ejabberd pour 2.4
  * [5b5800f] * dicos/30_ejabberd.xml : maj balises <package>
  * [a4a935d] Suppression eole-ejabberd.postinst (appel manage_schedule)
  * [a5d38f7] * diagnose/160-ejabberd : mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Sep 2013 11:32:28 +0200
