=== debian/changelog ===
eole-ejabberd (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [400702e] Ajout des utilisateurs ldap aux utilisateurs locaux
  * [a2ddefd] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master
  * [d0a5c71] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [99ef07d] Laurent Flori: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 25 Jun 2015 16:58:13 +0200

eole-ejabberd (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7a9645c] Déplacement (renommage) du diagnose ejabberd
  * [ec5cb81] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0ec7401] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-8”

  [ Garette Emmanuel ]

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 17:42:29 +0200

eole-ejabberd (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [68c0a44] Correction du libellé du diagnose de Ejabberd (fixes: #11425, 1)
  * [3cc7e70] Correction d'un libellé de l'aide (fixes: #11426, 10)

  [ Joël Cuissinat ]
  * [5bb140c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [024662a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 23 Jun 2015 17:22:58 +0200

eole-ejabberd (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a48f210] cas eolesso = ejabberd
  * [d510d43] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master
  * [0af4d27] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [7d40760] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Apr 2015 14:28:17 +0200

eole-ejabberd (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cf1ddb7] Gestion du (nouveau) cas où activer_ejabberd est désactivé
  * [0313f63] Les paramétres ne sont pas tous experts (cosmétique)
  * [d52a22f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [df3f627] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Apr 2015 14:34:00 +0200

eole-ejabberd (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [296a0dd] Correction pour Eolebase + eole-ejabberd (sans eole-sso)
  * [656abf3] Gestion du cas où : activer_client_ldap="non"
  * [b1d7c77] Corrections cosmétiques sur le dictionnaire ejabberd
  * [6072d52] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [3ac8c9d] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 15:23:59 +0200

eole-ejabberd (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [44d70a3] résolution conf ejabberd sur eolebase (fixes #7722)
  * [8d00479] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [c176c93] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Apr 2015 12:04:03 +0200

eole-ejabberd (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bb803d1] variable ldap_base_dn entre quote (fixes #11165)
  * [f75c0b6] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [0fb8803] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Apr 2015 16:47:02 +0200

eole-ejabberd (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Laurent Flori ]
  * [d019cb1] Utilisation de ldap_base_dn pour le roaster partagé
    (fixes: #11023, 10)

  [ Joël Cuissinat ]
  * [282b24d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [1cde779] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2015 13:47:59 +0200

eole-ejabberd (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [de491a2] Update gitignore for EOLE 2.4.1
  * [22eac1a] Preparation pour EOLE 2.4.2-alpha1
  * [bb23187] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master
  * [074ed36] Déclaration du container reseau
  * [e26888b] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [0ef91c4] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Apr 2015 12:05:38 +0200
