=== debian/changelog ===
eole-ejabberd (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Laurent Flori ]
  * [400702e] Ajout des utilisateurs ldap aux utilisateurs locaux
  * [a2ddefd] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master

  [ Daniel Dehennin ]
  * [25a7d23] Merge branch '2.4.2/master'
  * [4e47dac] Publication EOLE 2.5.0
  * [a757114] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c4b5305] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:07:02 +0200

eole-ejabberd (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d394943] Nouvel espace de nommage des tags Debian
  * [de491a2] Update gitignore for EOLE 2.4.1
  * [22eac1a] Preparation pour EOLE 2.4.2-alpha1
  * [387cdcd] Preparation pour EOLE 2.5
  * [074ed36] Déclaration du container reseau

  [ Arnaud Fornerot ]
  * [a476ec3] déclaration du container reseau (fixes #8738)
  * [bb803d1] variable ldap_base_dn entre quote (fixes #11165)
  * [1d5a841] Merge branch '2.4.2/master'
  * [05b32c0] Merge branch 'master' into dist/eole/2.5/master
  * [44d70a3] résolution conf ejabberd sur eolebase (fixes #7722)
  * [5cd33e3] Merge branch '2.4.2/master'
  * [f8bb27a] Merge branch 'master' into dist/eole/2.5/master
  * [a48f210] cas eolesso = ejabberd
  * [d510d43] Merge branch '2.4.2/master' of https://dev-eole.ac-dijon.fr/git/eole-ejabberd into 2.4.2/master
  * [ad40a43] Merge branch '2.4.2/master'

  [ Laurent Flori ]
  * [d019cb1] Utilisation de ldap_base_dn pour le roaster partagé
    (fixes: #11023, 10)
  * [68c0a44] Correction du libellé du diagnose de Ejabberd (fixes: #11425, 1)
  * [3cc7e70] Correction d'un libellé de l'aide (fixes: #11426, 10)

  [ Joël Cuissinat ]
  * [d3ef6ce] Merge branch '2.4.2/master'
  * [296a0dd] Correction pour Eolebase + eole-ejabberd (sans eole-sso)
  * [656abf3] Gestion du cas où : activer_client_ldap="non"
  * [b1d7c77] Corrections cosmétiques sur le dictionnaire ejabberd
  * [cf1ddb7] Gestion du (nouveau) cas où activer_ejabberd est désactivé
  * [0313f63] Les paramétres ne sont pas tous experts (cosmétique)
  * [7a9645c] Déplacement (renommage) du diagnose ejabberd

  [ Garette Emmanuel ]
  * [4a39713] Merge branch '2.4.2/master'
  * [6e86ca6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7a2fc77] Garette Emmanuel: Update package since “debian/eole/2.4.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 17:42:59 +0200
