=== debian/control ===
Source: eole-ejabberd
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ejabberd
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ejabberd/repository

Package: eole-ejabberd
Architecture: all
Depends: ${misc:Depends}, eole-client-annuaire
Description: Dictionnaire, templates et utilitaires pour Ejabberd
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ejabberd-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, ejabberd,
 libpam-cas-eole, eole-client-annuaire-pkg
Description: Dépendances pour eole-ejabberd (metapackage)
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
