=== debian/changelog ===
eole-ejabberd (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6bb5f5c] Release version 2.5.1
  * [d47f4c4] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [d2fa260] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:34:01 +0200

eole-ejabberd (2.5.1~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [aa23035] Création de /home/backup dans le schedule
  * [5cdc51f] Merge branch '2.4.3/master'
  * [2f9d65e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [393fe93] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Sep 2015 15:09:30 +0200

eole-ejabberd (2.5.1~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f7d7f7] Prepare version 2.4.3-a1

  [ Garette Emmanuel ]
  * [3e17514] Changement sur le schedule de ejabberd
  * [d3643b0] Merge branch '2.4.3/master'
  * [d7b4263] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b3ecadc] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 10 Sep 2015 14:55:33 +0200

eole-ejabberd (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fc97769] correction eole.mk (ref #12380)
  * [45a5bc0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [97bad9e] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 15:02:32 +0200

eole-ejabberd (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e10a0fb] Prepare version 2.5.1-a1
  * [0e9a8b0] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [2f35d6e] portage de bacula à bareos (ref #12380)
  * [9e83a38] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5c49109] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:28:39 +0200
