=== debian/changelog ===
eole-ejabberd (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5ddf165] Pouvoir sauvegarde ejabberd si le serveur a été restauré (ref #15277 @1h)
  * [1184abe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [166284a] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 03 Mar 2016 16:43:39 +0100

eole-ejabberd (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7169b1d] majuscule lors de la restauration (ref #14698 @1h)
  * [fcef159] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bce002d] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 16:42:18 +0100

eole-ejabberd (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6bb5f5c] Release version 2.5.1
  * [bffd179] Prepare version 2.5.2
  * [cf31f6a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [7314911] utilisation de manage_service à la place de service_out (ref #14166 @1h)
  * [78b1abf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea7e8a9] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Dec 2015 17:44:45 +0100
