=== debian/changelog ===
eole-ejabberd (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [71c560b] la restauration de ejabberd maintenant fonctionnel (ref #17093 @2h)
  * [6e4e931] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d173e20] Garette Emmanuel: Update package since “debian/eole/2.6.0-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 15 Sep 2016 16:27:43 +0200

eole-ejabberd (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d3b3f83] La sauvgarde doit être lancé par l'utilisateur ejabberd
  * [8720ad1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2801186] Laurent Flori: Update package since “debian/eole/2.6.0-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 14 Sep 2016 09:26:40 +0200

eole-ejabberd (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [e7f6f6c] Le diagnose ne fonctionne pas dans le cs des conteneurs
  * [7287a0f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [98e34b9] Laurent Flori: Update package since “debian/eole/2.6.0-12”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 12 Sep 2016 09:58:34 +0200

eole-ejabberd (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [016944e] Activation de la recherche d'utilisateur
  * [f32f9a5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cfe1065] Laurent Flori: Update package since “debian/eole/2.6.0-11”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 09 Sep 2016 16:17:00 +0200

eole-ejabberd (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [84f30e6] Le diagnose teste la connection sur le port 5222
  * [b784cdf] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [12e6b6b] Laurent Flori: Update package since “debian/eole/2.6.0-10”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 09 Sep 2016 15:47:20 +0200

eole-ejabberd (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [c1f4758] Deplacement de la sauvegarde temporaire vers /var/backups/ejabberd
  * [8e336e6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9f6bfdb] Laurent Flori: Update package since “debian/eole/2.6.0-9”

 -- Laurent Flori <lflori@ac-dijon.fr>  Fri, 09 Sep 2016 08:58:22 +0200

eole-ejabberd (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [7319f11] Suppression du message de bienvenu
  * [cb8f5a9] Suppression de l'option ldap_uids
  * [3882ec5] Déplacement de l'option max_user_sessions
  * [8bcbbe1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [438d479] Laurent Flori: Update package since “debian/eole/2.6.0-8”

 -- Laurent Flori <lflori@ac-dijon.fr>  Mon, 05 Sep 2016 10:23:17 +0200

eole-ejabberd (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c883b17] Remplacement du service systemd
  * [8391c45] Merge branch 'master'
  * [2dfd0bc] Gestion du service ejabberd au packaging

  [ EOLE Build Daemon ]
  * [0e52797] Daniel Dehennin: Update package since “debian/eole/2.6.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 01 Sep 2016 16:50:31 +0200

eole-ejabberd (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [f8e6ebc] Correction template pour le roster partagé
  * [8479473] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1f08652] Laurent Flori: Update package since “debian/eole/2.6.0-6”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 15:25:57 +0200

eole-ejabberd (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [331ee8d] Ajout du module erlang-p1-pam pour jappix

  [ EOLE Build Daemon ]
  * [ed70c86] Laurent Flori: Update package since “debian/eole/2.6.0-5”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 14:04:02 +0200

eole-ejabberd (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a50c488] Ajout des instructions pour gérer jappix
  * [fb36506] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [10ebd19] Laurent Flori: Update package since “debian/eole/2.6.0-4”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 13:25:54 +0200

eole-ejabberd (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a756620] Desactivation du sysv ejabberd

  [ EOLE Build Daemon ]
  * [0a2c053] Laurent Flori: Update package since “debian/eole/2.6.0-3”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 10:39:53 +0200

eole-ejabberd (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [b37d953] Gestion des Logs par systemd
  * [ecc6969] Merge branch 'master' into dist/eole/2.6.0/master
  * [4034f5e] Installation de la configuration systemd

  [ EOLE Build Daemon ]
  * [ebe5684] Laurent Flori: Update package since “debian/eole/2.6.0-2”

 -- Laurent Flori <lflori@ac-dijon.fr>  Tue, 30 Aug 2016 10:20:56 +0200

eole-ejabberd (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [60e9e23] Changement du format de configuration vers yaml (fixes: #16883, 4)
  * [d8e4c6e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1559b9a] Laurent Flori: Update package since “debian/eole/2.6.0-1”

 -- Laurent Flori <lflori@ac-dijon.fr>  Mon, 29 Aug 2016 11:23:09 +0200

eole-ejabberd (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3f2ac4c] Prepare version 2.6.0
  * [aad3c47] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [9600e4e] gestion du LDAP dans nsswitch (ref #16611)
  * [78a0802] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9c09aab] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Jun 2016 15:23:37 +0200
