## eole-ejabberd 2.6.1-2

=== debian/changelog ===
eole-ejabberd (2.6.1-2) eole-2.6-unstable; urgency=low

  [ root ]
  * [fd11c0b] Add hidden property on 01_ejabberd.xml in eole-ejabberd

  [ gwen ]
  * [1e5a90c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [67fcdc2] gwen: Update package since “debian/eole/2.6.1-1”

 -- gwen <gremond@cadoles.com>  Mon, 06 Mar 2017 16:00:59 +0100

eole-ejabberd (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4bb4e57] Prepare version 2.6.1
  * [a0fc9bd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Lohysia ]
  * [f6a00a9] Add description of family ejabberd

  [ William Petit ]
  * [d62a4a8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8f3c571] William Petit: Update package since “debian/eole/2.6.0-15”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 17:01:32 +0100
