=== debian/changelog ===
eole-ejabberd (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9eaabcd] Remove unused import isfile
  * [b0ce413] Correction du nom de répertoire à créer en mode conteneur
  * [7df711b] Merge branch '2.6.0/fix-resto-AmonEcole' into 2.6.1/master
  * [199a58f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8ee12fb] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jun 2018 16:01:21 +0200
