=== debian/changelog ===
eole-ejabberd (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fdd8147] Prepare version 2.6.2
  * [4038c41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [9eaabcd] Remove unused import isfile
  * [b0ce413] Correction du nom de répertoire à créer en mode conteneur
  * [4ba1c71] Merge branch '2.6.0/fix-resto-AmonEcole' into 2.6.2/master
  * [0180216] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6862cd7] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jun 2018 15:36:11 +0200
