=== debian/changelog ===
eole-ejabberd (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c78667a] Two modules are broken or misconfigured
  * [3d7fa43] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f93fafa] Laurent Flori: Update package since “debian/eole/2.7.0-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Sep 2018 14:09:38 +0200

eole-ejabberd (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fdd8147] Prepare version 2.6.2
  * [4038c41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [1f9b1bd] Prepare version 2.7.0
  * [fb0c5e8] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [9eaabcd] Remove unused import isfile
  * [b0ce413] Correction du nom de répertoire à créer en mode conteneur
  * [da7d380] Merge branch '2.6.0/fix-resto-AmonEcole'
  * [ae3e1d8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5af065e] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jun 2018 16:02:50 +0200
