## eole-ejabberd 2.7.1-1

=== debian/changelog ===
eole-ejabberd (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [279f9da] Prepare version 2.7.1
  * [2f79f26] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [9abff12] Do not redefine ldap_nss on 2.7.1
  * [e12f72e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3fffccc] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jun 2019 16:21:47 +0200
