=== debian/changelog ===
eole-ejabberd (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c48a821] Wromg temporary folder removed.
  * [6959937] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [98fed65] Benjamin Bohard: Update package since “debian/eole/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jul 2019 14:50:03 +0200

eole-ejabberd (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b7d2556] Clean-up ejabberd service management.
  * [2ef8651] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4a77a50] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jul 2019 14:23:31 +0200

eole-ejabberd (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [75bcf28] Attempt to better control ejabberd service state.
  * [6ccbb6f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab50e56] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jul 2019 12:00:52 +0200

eole-ejabberd (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7a5de9f] Do not print trace execution of posttemplate/00-ejabberd_migration.
  * [3c02755] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0327bbb] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 26 Jul 2019 09:20:22 +0200

eole-ejabberd (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7582817] script pour gérer la migration depuis 2.6.2 (ref #28781)

  [ Benjamin Bohard ]
  * [ff41322] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1d17f5c] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2019 16:17:42 +0200
