=== debian/changelog ===
eole-ejabberd (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [433981f] Prepare version 2.7.2
  * [2ee2a01] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [7582817] script pour gérer la migration depuis 2.6.2 (ref #28781)
  * [7d7a6c4] Merge branch '2.7.1/master'

  [ Benjamin Bohard ]
  * [7a5de9f] Do not print trace execution of posttemplate/00-ejabberd_migration.
  * [c3dd84f] Merge branch '2.7.1/master'
  * [a979b83] Merge branch 'master' into dist/eole/2.7.2/master
  * [75bcf28] Attempt to better control ejabberd service state.
  * [b7d2556] Clean-up ejabberd service management.
  * [c48a821] Wromg temporary folder removed.
  * [62512fc] Merge branch '2.7.1/master'

  [ Joël Cuissinat ]
  * [ef18748] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [26d2a09] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 16:22:38 +0200
