## eole-ejabberd 2.8.0-4

=== debian/changelog ===
eole-ejabberd (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [859b075] mise à jour de la conf ejabberd + support seth-education|amonecole (ref #31077)
  * [e21363a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [46895ef] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 Nov 2020 17:38:38 +0100

eole-ejabberd (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6f2d8ff] ejabberd.yml : remove obsolete "mod_irc" from config
  * [9ac1130] python3 shebang (ref #30119)
  * [df7213d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ede80ec] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Oct 2020 11:31:59 +0200

eole-ejabberd (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4129990] Don't use deprecated function
  * [2c105a4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [301196e] Fabrice Barconnière: Update package since “debian/eole/2.8.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 May 2020 13:52:42 +0200

eole-ejabberd (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6c98ed5] Prepare version 2.8.0
  * [1e378f1] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [dda1dd5] portage version python3 de la restauration jabber (ref #29728)
  * [9c561ed] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7dcaa8b] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:54:11 +0100
