=== debian/changelog ===
eole-ejabberd (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9b7b26b] Remove deprecated ejabberd_shared_roster_ldap variable
  * [758f393] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6bdfebc] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 May 2021 15:25:13 +0200
