## eole-ejabberd 2.8.1-6

=== debian/changelog ===
eole-ejabberd (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9b7b26b] Remove deprecated ejabberd_shared_roster_ldap variable
  * [b5a45da] Merge branch '2.8.0/master'
  * [e99eee7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6d1adbd] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 May 2021 15:28:12 +0200

eole-ejabberd (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1f2e709] changement du chemin de mot de passe pour AmonEcole (ref #31792)
  * [ede8596] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a92de37] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 03 Mar 2021 10:09:49 +0100

eole-ejabberd (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ff5a909] correction chemin de ejabberd
  * [08ee3f2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0289430] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 12:32:57 +0100

eole-ejabberd (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [859b075] mise à jour de la conf ejabberd + support seth-education|amonecole (ref #31077)
  * [8e24fa4] Merge branch '2.8.0/master'
  * [bfc642f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da6c770] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 Nov 2020 17:39:31 +0100

eole-ejabberd (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6f2d8ff] ejabberd.yml : remove obsolete "mod_irc" from config
  * [9ac1130] python3 shebang (ref #30119)
  * [4074695] Merge branch '2.8.0/master'
  * [eaa6409] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [80758d5] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 14:57:55 +0100

eole-ejabberd (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [454d25c] Prepare version 2.8.1
  * [77a040b] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [f0e2dbf] suppression module obsolète mod.irc ref #31113
  * [5c29f4d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e234180] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 12 Nov 2020 09:18:05 +0100
