=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends}, ejabberd,
- libpam-cas-eole, eole-client-annuaire-pkg
+ libpam-cas-eole, eole-client-annuaire-pkg, erlang-p1-pam
 Description: Dépendances pour eole-ejabberd (metapackage)
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
