=== debian/changelog ===
eole-ejabberd (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5cdb37f] Merge branch '2.8.0/master'
  * [be7eb6a] 30_ejabberd.xml : hack for default domain_jabber_etab on AmonEcole
  * [9ed402c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [03cf1c4] Joël Cuissinat: Update package since “debian/eole/2.8.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Aug 2021 16:00:09 +0200
