=== debian/changelog ===
eole-ejabberd (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5d10443] compat (ref #33905)

  [ EOLE Build Daemon ]
  * [00b67f9] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:04:56 +0100

eole-ejabberd (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ea3fed6] Prepare version 2.9.0
  * [f83e358] Merge branch 'master' into dist/eole/2.9.0/master
  * [5008b2f] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [c886ed3] mise à jour du rules (ref #33736)
  * [14737ba] changement chemin de ldap.conf (ref #33736)
  * [1ea7d36] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e734d07] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:35:02 +0100
